<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Include Directive</title>
<script language="javascript">
function objectTag() {
  return '<%@ include %>';
}
</script>	
</head>
<body>
</body>
</html>